<?php

/**************************************************************************/
/* PHP-NUKE: Advanced Content Management System                           */
/* ============================================                           */
/*                                                                        */
/* This is the language module with all the system messages               */
/*                                                                        */
/* If you made a translation, please go to the site and send to me        */
/* the translated file. Please keep the original text order by modules,   */
/* and just one message per line, also double check your translation!     */
/*                                                                        */
/* You need to change the second quoted phrase, not the capital one!      */
/*                                                                        */
/* If you need to use double quotes (") remember to add a backslash (\),  */
/* so your entry will look like: This is \"double quoted\" text.          */
/* And, if you use HTML code, please double check it.                     */
/**************************************************************************/

define("_YOURNAME","이름");
define("_OK","Ok!");
define("_COMMENT","한마디글");
define("_CONFIGURE","설정");
define("_LOGINCREATE","로그인/계정만들기");
define("_THRESHOLD","역치(threshold)");
define("_NOCOMMENTS","한마디글 없음");
define("_NESTED","중복");
define("_FLAT","평범");
define("_THREAD","트래드");
define("_OLDEST","가장 오랜 내용을 처음으로");
define("_NEWEST","가장 최근 내용을 처음으로");
define("_HIGHEST","최고점을 처음으로");
define("_COMMENTSWARNING","한마디글은 게시자 소유입니다. 그 내용에 대해서는 사이트 관리자 및 편집자가 책임을 지지 않습니다."); // ("The comments are owned by the poster. We aren't responsible for their content.");
define("_SCORE","점수:");
define("_USERINFO","사용자 정보");
define("_READREST","나머지 한마디글 보기...");
define("_REPLY","댓글 올리기");
define("_REPLYMAIN","한마디 하기");
define("_NOSUBJECT","제목 없음");
define("_NOANONCOMMENTS","익명 사용자나 방문객에게는 한마디글이 허용되지 않습니다. <a href=\"modules.php?name=Your_Account&amp;op=new_user\">계정 등록</a>을 해야 합니다"); 
// ("No Comments Allowed for Anonymous, please <a href=\"modules.php?name=Your_Account&amp;op=new_user\">register</a>");
define("_PARENT","위로");
define("_ROOT","최초");
define("_UCOMMENT","한마디 하기");
define("_ALLOWEDHTML","허용되는 HTML:");
define("_POSTANON","익명으로 글올리기");
define("_EXTRANS","Extrans (텍스트내의 html태그)");
define("_HTMLFORMATED","HTML형식");
define("_PLAINTEXT","일반 텍스트");
define("_ONN","--...");
define("_SUBJECT","제목");
define("_SURVEYCOM","설문조사 한마디");
define("_SURVEYCOMPRE","게시된 설문조사 한마디글 미리보기");
define("_NOTRIGHT","이 함수에 변수를 전달하는 과정에서 오류가 있었습니다. 이 메시지는 시스템이 안정되고 문제없이 동작하도록 지켜지는 프로세스가 만드는 메시지입니다.");
// ("Something is not right with passing a variable to this function. This message is just to keep things from messing up down the road");
define("_DIRECTCOM","직접 설문조사 한다미...");
define("_SENDAMSG","메시지 전달");
define("_PASTSURVEYS","지난 설문조사");
define("_LVOTES","투표");
define("_TOTALVOTES","총 투표수:");
define("_VOTING","투표소");
define("_OTHERPOLLS","다른 투표함");
define("_CURRENTSURVEY","현재 설문조사");
define("_CURRENTPOLLRESULTS","현재 투표결과");
define("_PREVIEW","미리보기");
define("_REFRESH","재초기화");
define("_SURVEYS","설문조사");
define("_ATTACHEDTOARTICLE","- 기사에 첨부된 내용:");
define("_SURVEYSATTACHED","기사에 첨부된 설문조사");
define("_LAST5POLLS", "지난 5개 설문조사-");
define("_MOREPOLLS", "...기타 투표함 보기");

?>